Error

two or more packages specified (libexosip2-11 libsane-extras)